[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# trustdomain_enable
Allow use of IPA resources by the domain of the trust

### Arguments
|Name|Type|Required
|-|-|-
|trustcn|:ref:`Str<Str>`|True
|cn|:ref:`Str<Str>`|True

### Options
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output
|summary|Output
|value|PrimaryKey

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences